| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFontCache::GlyphCacheData Member List

This is the complete list of members for csFontCache::GlyphCacheData, including all inherited members.

flags | csFontCache::GlyphCacheData |
font | csFontCache::GlyphCacheData |
glyph | csFontCache::GlyphCacheData |
glyphMetrics | csFontCache::GlyphCacheData |
hasGlyph | csFontCache::GlyphCacheData |